Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 451941

Summary: RHEL 5.3 extend MCE banks support for Dunnington, Nehalem, and beyond
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Martin Jenner <mjenner>
Severity: high Docs Contact:
Priority: urgent    
Version: 5.3CC: dhoward, dzickus, jvillalo, keve.a.gabbert, lwang, pm-eus, rkhan, rpacheco, skakar
Target Milestone: rcKeywords: OtherQA, Reopened, ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-08-04 18:12:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description RHEL Product and Program Management 2008-06-18 09:26:58 UTC
This bug has been copied from bug #446673 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 5 RHEL Product and Program Management 2008-07-02 20:59:10 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Comment 10 Jiri Pirko 2008-07-14 08:36:05 UTC
in kernel-2.6.18-92.1.7.el5

Comment 14 errata-xmlrpc 2008-08-04 18:12:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0612.html